Bug 11605 - missing prototypes in <bits/mathinline.h>
missing prototypes in <bits/mathinline.h>
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 11:18 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 11:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
function prototypes for <bits/mathinline.h> (25.37 KB, patch)
2000-05-23 11:19 EDT, Jonathan Kamens
no flags Details | Diff

  None (edit)
Description Jonathan Kamens 2000-05-23 11:18:36 EDT
Without the attached patch to glibc-devel-2.1.90-11, people will get
compiler errors when they compile with -Wmissing-prototypes.
Comment 1 Jonathan Kamens 2000-05-23 11:19:59 EDT
Created attachment 264 [details]
function prototypes for <bits/mathinline.h>
Comment 2 Jakub Jelinek 2000-08-24 06:34:28 EDT
Again, fixed, just bugzilla not updated. Sorry.

Note You need to log in before you can comment on or make changes to this bug.